3565#locations table{margin:0 auto;}
@media (min-width:490px) and (max-width:767px){img.linked_in_icon.fimg{width:15% !important;}
.end{width:41% !important;float:right !important;margin-right:-9% !important;}
.navex.search_mobile{right:231px !important;}
#boxes1{display:none;}
#dialog1{display:none;}
#window1{display:none;}
.big-idea-banner{display:block;height:180px;margin-top:-80px}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){.mob_image_size{width:45%;}
.nav-tabs li{width:33.3% !important}
.dealer_search{margin-top:-5.4%}
.appointmentLabel{margin:0 auto !important;background:#e6e6e6 !important;width:45%;padding-left:8px;}
.investor-box{margin-left:15px !important;width:96%;}
.width_90{width:86%;}
.dropdown-menu span{font-size:12px;}
.navex.search_mobile{right:200px;}
.mobile_view_button2{font-size:114% !important;}
.salient{margin:5% 0% 2% 3% !important;}
.right_box_left{width:90% !important;margin-left:15px !important;}
#product_section{margin-top:220px !important;}
.head-row{height:auto !important;}
.mobile_height{height:auto !important;}
.mclick{top:-30em !important;display:block}
.mobile_view_button{right:44% !important;}
.mobile_view_button2{right:43% !important;}
.prod_align{height:auto !important;}
#store_locator{top:305px !important;}
footer{font-size:10px !important;}
.pad8percent{padding-left:2% !important;}
.big-idea-banner{display:block;height:160px;margin-top:-80px}
}
@media (max-width:360px){.pagination1 > ul{margin-left:-8px !important;}
#product_section{margin-top:100px !important;}
.head-row{height:160px !important;}
.navex.search_mobile{right:181px !important;}
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
#boxes .window{position:absolute;left:0;top:0;width:547px !important;height:360px !important;display:none;z-index:9999;padding:20px;}
#boxes #dialog{width:410px !important;height:320px !important;padding:10px;background-color:#ffffff;}
.clse img{float:left;margin-top:-10px;margin-left:-10px;}
.popup_img{width:507px !important;height:280px !important;}
/*#boxes1{display:none;}*/
#dialog1{display:none;}
#window1{display:none;}
.big-idea-banner{display:block;height:160px;margin-top:-80px}
.drop_down1 select, .drop_down2 select, .drop_down3 select{font-size:10px !important;padding-right:25px !important;}
.footer_center{width:100% !important;}
#centers{margin-left:0px !important;}
#cenline{margin-left:0px !important;}
#off_dropdown{margin-left:0px !important;}
}
@media only screen
and (width:980px){#locations table td{padding:20px 58px;}
}
@media only screen
and (min-device-width:800px)
and (max-device-width:1280px){.contener{margin:0 auto !important;width:95% !important;}
.mid{margin-left:0 !important;}
.drop_down1{width:23% !important;margin:0 !important}
.drop_down2{width:23% !important;margin:0 15px 0 15px !important}
.drop_down3{width:23% !important;margin:0 15px 0 0 !important}
.drop_down4{width:23% !important;margin:0 !important;float:left;}
.drop_down1 select{background-position:96% center !important;font-size:80%;width:100% !important;}
.drop_down2 select{background-position:96% center !important;font-size:80%;width:100% !important;}
.drop_down3 select{background-position:96% center !important;font-size:80%;width:100% !important;}
.drop_down4 .search2{width:100% !important;font-size:15px;}
.drop_down_list{padding:13px 0 0 !important;}
.contener::after{clear:both;content:"";display:block;visibility:hidden;}
#locations table td{padding:20px 29px !important;}
#locations table{margin:0 auto;}
}
@media only screen
and (width:600px){#locations table td{font-size:12px !important;padding:20px 10px !important;}
}
@media only screen
and (min-device-width:360px)
and (max-device-width:640px)
and (orientation:landscape){.pagination1 > ul{margin-left:115px !important;}
#locations table td{padding:20px 16px !important;font-size:13px !important;}
#viewoffices td{float:left;padding:2% 1% !important;width:100% !important;}
#centers{margin-left:0px !important;}
#cenline{margin-left:0px !important;}
#off_dropdown{margin-left:0px !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){#locations table td{padding:20px 63px !important;}
.mid{padding:0 30px 30px !important;margin-left:0 !important;}
.drop_down_list{padding:28px 29px 0 !important;}
}
@media only screen
and (width:768px){#locations table td{font-size:13px !important;padding:20px 13px !important;}
}
@media (max-width:767px){.nav-tabs li{width:33%!important}
.mob_image_size{width:100%;}
.appointmentLabel{margin:0 auto !important;background:#e6e6e6 !important;}
.investor-box{margin-left:15px !important;width:92%;}
.right_box_left{width:95% !important;margin-left:auto;margin-right:auto;padding-top:20px;}
#product_section{margin-top:240px !important;}
.pad8percent{padding-left:4% !important;}
footer{font-size:10px !important;}
.mobile_view_button{right:36% !important;}
.mobile_view_button2{right:38% !important;}
#store_locator{top:224px !important;}
.dropdown-menu span{font-size:9px !important;}
/*#boxes1{display:none;}*/
#dialog1{display:none;}
#window1{display:none;}
}
@media (max-width:768px){
    h1 {
        margin-top:20px;
    }
    body{width:100% !important; }
.mclick{top:-30em !important;display:block}
.dropdown-menu{text-align:left !important;}
.mobile_height{height:auto !important;}
.mobile_height>a>img{margin:0 auto !important;}
.year_report_seperator{margin-bottom:5px;}
.select_container{width:63% !important;}
.add_more_left{margin-left:35px !important;}
.add_more{margin-left:35px !important;}
.mob_head_text{font-size:85% !important;}
.margin_top_minus_26px{margin-top:-12px !important;}
.padding_bottom_15{padding-bottom:15px !important;}
.readStyle{margin-bottom:20px !important;}
.view_fans_detail{margin-top:-57px !important;}
.view_pdts_detail{margin-top:0px !important;border-radius:0 !important;}
.footer-list-title{margin-top:10px !important;position:relative !important;}
.ceiling_fan_details{height:auto !important;text-align:left !important;}
.press_color{text-transform:uppercase;}
.mobile_secondary_navbar{margin-top:52px !important;}
.investor_corporateDate{font-size:11px !important;}
.buttonviewpdt{padding:8px;}
#search{width:104px !important;margin-left:-116% !important;}
hr.second_nav_seperator{position:absolute !important;top:-54px !important;border-color:#000 !important;width:100% !important;}
.navex.search_mobile{margin-left:-34%;position:absolute;width:132px;}
.separator{display:none !important;}
.footer_container{margin-top:30px;width:90%;margin-left:16px;}
/*.header_container{display:none;}*/
.width23percent{width:100% !important;}
.apply_desc{width:100% !important;}
.apply_iframe{background:url(../images/loading.gif) 45% 41% no-repeat white !important;}
.width65percent{width:100% !important;}
.hr_image{width:50% !important;}
.hr_name{text-align:left !important;}
.pad53px{padding-top:0px !important;padding-left:14px !important;}
.width70percent{width:100% !important;}
ul#secondary_nav .careers_head{line-height:38px !important;color:#fff !important;text-align:left !important;}
.image_pad{width:50% !important;padding-bottom:10px;width:100% !important;}
ul#secondary_nav .csr_head{line-height:19px !important;color:#fff;text-align:left;}
.investorRightImage{padding-bottom:8px !important;}
.investor_width{width:95% !important;}
.appointmentCenter{text-align:center !important;margin:0 auto !important;}
.img_bottom{margin-bottom:7px !important;}
.investor_corporateDate{margin-bottom:4px !important;}
.open_sans_head{font-size:125% !important;}
a.li_height{line-height:38px !important;color:#fff !important;text-align:left !important;}
.investor_corporateReport{margin-bottom:-5px !important;width:100% !important;background:#e6e6e6 !important;font-size:11px !important;}
.aboutUsRightBoxImage{font-size:12px !important;}
.flex-direction-nav a{width:52px !important;height:74px !important;}
.underline{display:none !important;}
.line_height_35{line-height:35px !important;}

/*#slider .flex-direction-nav .flex-next{display:block !important;}*/
.navbar-header.about_header{margin-top:-81px !important;padding-left:11px !important;margin-bottom:-18px !important;}
.mtop70{margin-top:70px !important;}
.pad15px{padding-left:15px !important;}
.width_92{width:92% !important;}
.margin_right_3{margin-left:19% !important;}
.margin_right_9_5{margin-left:10.5% !important;}
.margin_right_2{margin-right:2% !important;}
.width_86{width:86% !important;}
.float_right{float:leftt;}
.mandatory_fieldtext{float:right;margin:-15px 76px 0px 0px;}
.inline_box{top:-31px !important;left:220px !important;}
.name_and_desig{text-align:left !important;font-weight:bold !important;}
.kchitilapily{text-align:left !important;font-weight:bold !important;}
.founderimg_margin{margin-left:-2px !important;}
/*.leadership_img{width:180px !important;}*/
.md-image{width:180px !important;}
.aboutUsRightBox{margin-bottom:-10px !important;}
.second-navigation{margin-top:0px !important;}
.line_height_35{line-height:15px !important;color:#fff !important;text-align:left !important;}
.nav.second-navigation > li > a:hover{color:#fff !important;background:#f39200 !important;border-left:5px solid #fdc300 !important;}
.mnavbar-collapse1{width:100% !important;}
.about_header{margin-top:-41px !important;margin-bottom:-4px;}
#footerul{height:583px !important;}
.footerul{width:100% !important;margin-left:-5px !important;}
.form-heading{margin-left:2px !important;}
.mandatory{margin:-27px 0 -10px 0 !important;}
.clickpara{margin-bottom:-20px !important;}
.contact_info{padding-left:16px !important;}
.responsive_info{padding-left:0px !important;}
.new-row{padding:0px !important;}
.tag_line1{font-size:80% !important;float:left !important;color:#000 !important;padding-top:58px !important;padding-left:3px;}
.tag_line2{float:left;padding-top:40px;color:#000 !important;padding-left:3px;}
.description1{margin-top:80px !important;}
.description2{margin-top:75px !important;}
.responsive_story, .heading_seperator, .heading_seperator1, .web_secondary_navbar{display:none;}
.mobile_secondary_navbar{background:url('../images/backpop.png');display:block !important;margin-bottom:-11% !important;position:absolute !important;opacity:1;z-index:999 !important;width:94%;height:auto;margin-left:-15px;max-width:475px;}
.second_nav_button{top:-87%;}
.nav.second-navigation > li > a{background:none !important;}
#sort_categories{display:none !important;}
.sort_categories_mob_view{display:box !important;margin-top:-65px !important;}
#product_section{padding-bottom:20px;}
.hero_image1{margin-top:70px !important;margin-bottom:45px !important;}
.secondfan{width:80% !important;margin-top:130px !important;margin-bottom:70px !important;}
.mobile_view_button{position:absolute !important;padding:10px 0 10px 0 !important;}
.mobile_view_button2{position:absolute !important;padding:10px 0 10px 0 !important;}
.home-head-row img{height:auto !important;}
/*.head-row-mobile{display:block !important;}*/
.head-row img{height:auto !important;}
.col-md-offset-1.col-md-7.mleft17percent.width43percent.mtop70{margin-top:0px !important;}
.mobile_header #search_div{padding-left:20% !important}
.navex{margin-top:10px !important;}
.search_mobile{margin-left:42% !important;}
.img_mob{padding:20px !important;width:73px !important;height:65px !important;}
#carousel ul>li{width:72px !important;height:121px;}
/*.flex-prev{display:block !important;}
.flex-next{display:block !important;}*/
.fullscreen-slider-arrow:hover{margin-top:0px !important;}
.mobview{margin-top:-275px !important;}
.main_pdt{margin-left:auto !important;}
.product_detail_scroll{margin:auto !important;width:100% !important;padding:10px !important;}
#pdtslider_left{left:0px !important;top:21px !important;}
#pdtslider_right{right:0px !important;top:21px !important;}
ul.second_slide{width:100%;}
.webview{display:none !important;}
.pdt_detail_head{display:none !important;}
#color_dropdown{display:none !important;}
.txttext{width:100%;}
.flexslider{text-align:center;}
#home .section-title h1{font-size:33px;line-height:36px;margin:0 0 10px 0;padding:0 0 10px 0;border-color:#666;letter-spacing:0;font-weight:600;}
#home p.lead{font-size:16px;line-height:21px;margin:0 0 25px;}
.fullscreen-slider-arrow{bottom:10px;margin-top:0;top:auto;width:23px;overflow:hidden;}
#slider_left{left:18px;}
#slider_right{right:18px;}
.navbar .show-menu{display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#000;}
.navbar-collapse{max-height:none;padding:0;}
.navbar-nav{margin:0;}
.navbar .nav > li{float:none;display:block;}
.navbar .nav > li > a{padding:0 20px;line-height:24px;border-bottom:1px solid #333;font-size:12px;padding:0 13px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#fff;}
.section-title .line{display:none;}
.section-title h1{font-size:48px;border-bottom:1px solid #DEDEDE;line-height:50px;margin:0 0 8px;padding:4px 0 5px 0;}
.section-title .lead{margin:25px 0 0 0;}
.element-line{margin-top:40px;}
#ajaxpage .section-title h1{font-size:40px;}
.mybutton.ultra a,
.mybutton.ultra button,
.mybutton2.ultra a,
.mybutton2.ultra button{font-size:13px;line-height:40px;}
.mybutton.ultra a span,
.mybutton.ultra button span,
.mybutton2.ultra a span,
.mybutton2.ultra button span{padding:0 25px;}
.flexslider{text-align:center;}
.pricing-5-col .pricing-box{width:100%;margin:0;}
.pricing-5-col .pricing-box .pricing-featured{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;position:relative;margin:0;}
.pricing-5-col .pricing-box ul{border-right:solid 1px #eee;}
.call-number{font-size:40px;line-height:65px;font-weight:600;}
.timeline-content #timeline .timeline-item, .timeline-content #timeline .timeline-item:nth-child(2n){clear:both;float:none;margin-bottom:0;width:100%;}
.timeline-content #timeline .timeline-item .post, .timeline-content #timeline .timeline-item:nth-child(2n) .post{margin:140px 0 25px 0;}
.timeline-content #timeline .timeline-item .post-info, .timeline-content #timeline .timeline-item:nth-child(2n) .post-info{left:0;right:0;margin:0;top:-105px;width:100%;background:none;}
.timeline-content #timeline .timeline-item .post-info h5{position:absolute;right:0;top:50px;font-size:13px;text-align:right;margin:0;}
.timeline-content #timeline .timeline-item .post-info h5.info-date{left:0;right:auto;text-align:left;}
.timeline-content #timeline .timeline-item .post-info h5.info-date small{font-size:100%;}
.timeline-content #timeline .timeline-item .post-arrow, .timeline-content #timeline .timeline-item:nth-child(2n) .post-arrow{display:none;}
#filters a{clear:both;display:block;margin:12px auto;width:80%;}
#filters a span{width:100%;}
#portfolio-wrap .portfolio-item{width:100%;}
.project-media, .project-description{margin:40px 0 0 0;text-align:center;}
#map_canvas{height:350px;}
#navigation-sticky-wrapper{/*padding-bottom:129px !important*/}
.navbar{height:56px !important;background-size:100% 164% !important}
.navex{float:left}
.mlogo img{display:inline-block;margin-top:5px}
.mobile_header{display:block;width:100%;height:54px}
.navbar-nav{background:url('../images/backpop.png');/*width:100%;opacity:0.9;*/text-align:center;}
.nav.top-nav>li>a{color:#fff !important;border-bottom:1px solid #b6b6b4;padding:7px;}
.nav.top-nav >li >a:hover{background:#8A0829 !important;border-left:5px solid red !important;}
.navbar-default .navbar-toggle{margin:8px 15px 0 0;}
.fa-2x{font-size:1.8em;color:#000;}
.txtMenu{float:right;color:#D91F26;margin-top:46px;right:0;position:absolute;margin-right:15px;display:inline-block;font-size:80%;}
/*.web{display:none}*/
.mobile{display:inline-block}
#image-fan{height:41px !important;width:28px !important;margin-top:18px !important}
.head-text{margin-top:0px !important;font-size:10px !important}
.viewpdt{display:none}
.mobilepad{padding:0 45px !important;height:175px !important;}
.square-head{text-align:center !important;}
.section-head h1{font-size:14px !important}
.section-desc> p{font-size:70% !important;margin-left:0px !important;margin-top:10px !important;}
#slider_left,#slider_right{display:none}
#mouse_transparent{bottom:10em !important}
.section-desc{padding-top:78px !important}
#map-container{margin-top:-118px !important}
#store_locator{width:100% !important;left:0% !important;}
.nav-tabs li > a{width:100% !important;text-align:center;}
.dealer_search{margin-left:0px!important;position:relative !important;float:right;}
.dealer_location_input{width:100% !important}
.square-head h1{font-size:18px;margin-top:5px !important;}
.square-desc{font-size:12px}
.slideright1, .slideright2{background:#fff !important;}
.hero_image1, .hero_image2{height:160px !important;}
.mobileheight{height:96px !important;margin-top:-55px}
.vguard_add{margin-left:0px !important;font-size:15px}
footer{width:100% !important;background:#000 !important;padding:0px 0 0 0}
.footer_center span{float:left;margin-top:-75px;margin-left:62px;}
.copy{padding-left:0px !important}
.founder_img{height:270px;margin-top:-60px;margin-left:18%}
ul.dropdown-menu{height:336px !important;overflow-y:scroll;}
ul.dropdown-menu li:hover{background:#5d2f2f;}
.dropdown-menu li img{height:35px;padding-left:0px !important;width: auto;}
.dropdown-menu span{margin:0 0 0px;color:white}
.dropdown-menu hr{margin-top:0px;margin-bottom:5px}
.nav-tabs > li > a{padding:9px 9px !important;}
.tab_heading{font-size:10px !important}
#store_locator h3{font-size:12px !important}
.customscroll{font-size:14px !important}
.mtop0{margin-top:15px !important;font-size:15px !important}
#search{width:120px}
.absolute_opt{display:none;}
.addtocompare{display:none;}
.fleft{width:65%;float:left !important;}
.fright{float:right !important;}
#pdt_description{height:330px;}
.navbar-header{background:#fff;}
.mnavbar-collapse .dropdown-menu li{text-align:left;margin-top:-5px !important;}
.img_mobile{margin-top:5px;}
.pump-motor_margin{margin-top:-60px !important;}
#pdt_detail_custom_scroll{margin-top:0px !important;}
#pdt_detail_custom_scroll h3{padding:10px !important;}
#desktop_slider{display:none;}
.slides{display:block !important}
.section-head > p{margin-top:21em;font-size:80% !important;margin-left:0px}
.slide-content{margin-top:-605px;margin-left:10%}
.section-desc{padding-top:0em !important;margin-left:30px}
.section-desc > p{margin-top:20% !important;margin-left:0px;line-height:16px !important}
.slide-content{width:65% !important;position:absolute;}
footer .footer_center{display:block}
.row.ceiling_fan_row{width:100% !important;margin-left:0px !important}
.mobile-need-help {display: block; margin: 0 40px 40px; width: auto !important}
.ceiling_fans_text2{margin-left:0px !important}
.full_slider_img{margin-top:80px !important;}
#power_grid_view{font-size:12px !important}
.buttoncenter{text-align:center}
.contact_frm{height:auto!important}
.powerPadding{padding-top:0em !important}
.power_need{margin-left:15px;margin-right:15px}
.research{width:86% !important;margin-left:15px;}
.secondfan{width:290px !important;height:194px !important;}
.mobile_header{display:block;width:100%;height:54px;overflow:hidden;}
.slide-content{top:25em !important;margin-top:0px !important;padding-left:8% !important}
.section-desc{padding-top:2em !important}
.dropdown{background-color:#E1E1E1 !important;width:100% !important;padding:1% 0% 0% 1%;margin:10% 0% 0% 0%;}

.share{width:100% !important;}
#salient_mob_res{margin-left:2% !important;width:90% !important;}
.celing_fans_head{display:none !important;}
.mleft60{margin-left:-10px !important;padding:0 25px !important;}
#non_fileter_responsive, #fileter_responsive{display:none !important;}
#category_responsive{margin:0px !important;}
.nav_btn_filter{margin-top:0px !important;top:0px !important;}
.lbl_white{color:white !important;text-align:left !important;}
#sine_square_description{margin-left:20px !important;}
.prod_align{margin-top:35px !important;text-align:center !important;}
.cat_align_mob{height:auto !important;padding-bottom:20px !important;}
.fans_all_name{height:auto !important;}
.feature_mobile{text-align:left !important;height:auto !important;}
.prod_align img{height:237px !important;width:237px !important;}
.home-head-row{height:auto !important;background:url(../images/loading.gif) 50% 31% no-repeat white !important;}
.underline{display:none !important;}
.mid .home{line-height:37px;padding-top:0;}
.mid{padding:0 20px;}
.contener{width:100% !important}
.mid div h2{margin:0;}
.locate .locate_v_guard{line-height:16px;padding-left:0;}
.locate .small_img{width:auto;}
.contener:after, mid:after{content:"";display:block;clear:both;visibility:hidden;}
.drop_down_list{margin-top:17px !important;height:auto !important;}
.drop_down_list{padding:10px 20px !important;}
#map-container{margin-top:0 !important;}
.drop_down1{width:90% !important;margin:0 4% 11px 0 !important}
.drop_down2{width:90% !important;margin:0 0 11px 0 !important}
.drop_down3{width:90% !important;margin:0 4% 0 0 !important}
.drop_down4{width:90% !important;margin:0 !important;float:left;}
.drop_down1 select{width:100% !important;background-position:96% center !important;}
.drop_down2 select{width:100% !important;background-position:96% center !important;}
.drop_down3 select{width:100% !important;background-position:96% center !important;}
.drop_down4 .search2{width:100% !important;padding:5px 40px 5px 5px !important;}
.drop_down4 span{display:block;}
.drop_down4 #map1 > img{top:2px !important;}
.Administrative_office h3{padding:0 !important;text-align:center;text-transform:uppercase;}
.drop_down4 img{top:0px !important;}
}
@media (max-width:550px){.slide-content{top:15em !important;margin-top:0px !important;margin-left:12% !important}
.mclick{top:-8em !important;display:block}
.section-desc{padding-top:2em !important}
}
@media (max-width:480px){.drop_down_list{padding:10px !important;}
#locations table td{float:left;font-size:15px;line-height:20px;padding:4% 10% !important;width:100% !important;}
#viewoffices td{float:left;padding:5% 1% !important;width:100% !important;}
.mobile_secondary_navbar{margin-top:33px !important;}
    

.bigidea-register:hover {
  color: #fff;
  background: #cfaa45;
  -webkit-box-shadow: 0 0 1px 0px rgba(0, 3, 10, 0.4);
  box-shadow: 0 0 1px 0px rgba(0, 3, 10, 0.4);
}

.bigidea-register:focus {
  outline: 0;
}

.bigidea-register.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
}
@media (max-width:414px){.slide-content{top:-1em !important;margin-top:0px !important;margin-left:12% !important}
.mclick{top:-12em !important;display:block}
.section-desc{padding-top:3em !important}
}
@media (max-width:375px){.slide-content{top:1em !important;margin-top:0px !important;margin-left:12% !important}
.mclick{top:-13em !important;display:block}
.section-desc{padding-top:1em !important}
}
@media (max-width:360px){.slide-content{top:1em !important;margin-top:0px !important;margin-left:12% !important}
.mclick{top:-13em !important;display:block}
.section-desc{padding-top:1em !important}
.product_section{margin-top:94px !important;}
}
@media (max-width:321px){.slide-content{top:-4em !important;margin-top:0px !important;margin-left:12% !important}
.mclick{top:-13em !important;display:block}
.section-desc{padding-top:1em !important}
.full_slider_img{height:auto !important;margin-top:0px !important}
}
@media (min-width:490px) and (max-width:768px){.padding_soc{padding-right:2.5em !important}
#search{width:95px}
.fleft> h3{font-size:100%;}
.fright> h3{font-size:100%;}
.fleft{width:50%;float:left !important;}
.fright{float:right !important;}
#pdt_description{height:265px;}
.pdt_desc{font-size:70%;}
.second_slide ul{margin-left:12%;}
.second_slide{width:55% !important;}
#search{width:74px !important;margin-left:-24% !important;}
.search1{margin-left:-14% !important;}
.padding_soc{padding-right:1.5em !important;margin-right:10%;}
.end{width:30%;margin-top:1.9% !important;float:right;}
.fimg{width:6.5% !important;}
.timg{width:11% !important;}
.ytimg{width:12% !important;}
}
@media (min-width:550px) and (max-width:768px){.padding_soc{padding-right:1em !important;margin-right:6%;}
.end{width:35%;float:right;margin-right:-11%;}
#search{width:148px !important;margin-left:-24% !important;}
.fimg{width:4.5% !important;}
.timg{width:9% !important;}
.ytimg{width:10% !important;}
.search1{margin-left:-13%;}
}
@media (min-width:358px) and (max-width:489px){.mobile_header #search_div{padding-left:10% !important}
.padding_soc{padding-right:1.5em !important}
.fleft{width:40%;float:left !important;}
.fleft> h3{font-size:100%;}
.fright{float:right !important;}
.fright> h3{font-size:100%;}
#pdt_description{height:260px;}
.absolute_opt{display:none;}
.addtocompare{display:none;}
.pdt_desc{font-size:70%;}
.second_slide ul{margin-left:20%;}
.end{margin-left:2% !important;}
.width_83{width:83% !important;}
.search1{margin-left:-24%;}
.padding_soc{padding-right:1em !important;}
#search{width:80px !important;margin-left:5% !important;}
.section-desc > p{margin-top:13% !important;}
}
@media (min-width:100px) and (max-width:379px){.fleft{width:100% !important;//float:left !important;}
.fleft> h3{font-size:100%;}
.fright> h3{font-size:100%;}
.fright{//float:right !important;width:100% !important;}
#pdt_description{height:390px !important;}
.pdt_desc{font-size:70%;}
.width_83{width:83% !important;}
.absolute_opt{display:none;}
.addtocompare{display:none;}
}
@media (min-width:768px) and (max-width:965px){.nav>li>a{padding:10px 8px;}
.nav.top-nav>li>a, .nav.top-nav>li>a:hover{font-size:95% !important}
#fb{width:7px !important}
.youtwit{width:15px !important}
#mouse_transparent{bottom:-14em !important;}
.head-text{font-size:12px !important}
.popdemo{width:706px !important;}
.slide-content{width:90% !important;}
.slide1{margin-left:0px !important;}
.pdtdrop{float:left;padding:10px !important;width:141px !important;}
.pdtdrop img{width:90px;}
.pdtdrop p{margin-left:-5px !important;font-size:85% !important;}
.pdt_drop_holder{float:left;width:141px !important;}
.img_pdt{width:90px;}
.vguard_add{margin-left:0px !important}
.fleft{width:65%;float:left !important;}
.fright{float:right !important;}
#pdt_description{height:265px;}
.absolute_opt{display:none;}
.mobview{display:none !important;}
.second_slide{width:50% !important;}
}
@media (min-width:768px) and (max-width:966px){.navex{font-size:66% !important;}
.fullscreen-slider-arrow:hover{margin-top:0px !important;}
}
@media (min-width:966px) and (max-width:1024px){.dealer_search{margin-left:-40px !important;border-right:none !important;border-top:none !important;border-bottom:none !important;}
.dealer_search_icon{height:37px !important;margin-left:-17px !important;}
.prod_align{height:832px !important;width:40.333333% !important;}
/*#sort_categories{width:30% !important;margin-left:0px !important;}*/
.ml{margin-left:25px !important;}
.fans_all_name{height:100px !important;}
.contact_us_label{font-size:83% !important;}
.ceiling_fan_details{height:143px !important;}
.mobile_height{height:874px !important;}
.products_detail{padding-top:35px !important;}
.width_hundread{width:100% !important;}
.width95{width:90% !important;}
.popdemo{width:931px !important;}
.pdt_drop_holder{width:186px !important;}
.pdtdrop{width:187px !important;}
.pdtdrop p{margin-left:5px !important;}
.search_res{margin-left:100px !important;}
#slider_left{left:20px !important;}
.bx-prev{left:0px !important;}
.tag_line1, .tag_line2{font-size:71% !important;}
#store_locator{left:8.25% !important;}
.share{width:20% !important;}
.description1, .description2{font-size:90% !important;}
.home-head-row{margin-top:-66px !important;}
.bx-next{right:0px !important;}
.row_seperator{padding-bottom:20px !important;}
.pad53px{padding-top:0px !important;}
.backcircle{width:136px !important;;}
.date_size{margin:-12% -10% 0% !important;}
.investor_corporateReport{width:95% !important;}
#cust_mobile{width:87% !important;}
#slider_right{right:20px !important;}
.bx-prev{right:-40px !important;}
.bx-prev{right:40px !important;}
ul#secondary_nav .careers_head{padding:0px 19px !important;}
ul#secondary_nav .csr_head{padding:0px 15px !important;}
ul#secondary_nav .about_us_head{padding:0px 9px !important;font-size:85%;}
.slide1{position:relative !important;margin-top:-153px !important;top:-313px !important;margin-left:216px !important;}
.slide-content{margin-top:-719px !important;width:665px !important;}
.full_slider_img{margin-top:114px !important;height:610px !important;}
.clearfix.celing_fans_head{margin-left:-16px !important;}
.ceiling_fans_text2{margin-left:36px !important;width:212px !important;}
.mleft370{margin-left:52px !important;}
.fans{width:300px !important;}
.view-fan_text{margin-left:35px !important;}
.compare{margin-top:25px !important;}
.compare1{margin-top:25px !important;}
.compare_pdt_name{font-size:77% !important;}
.products{margin-left:330px !important;}
.compare_pdt{height:77px !important;}
.compare_pdt_pic{width:50px !important;height:47px !important;}
.row.fans_row{width:865px !important;}
.row.ceiling_fan_row{margin-left:23% !important;width:80%!important;}
ul.nav.navbar-nav.top-nav li{padding:0 0px !important;font-size:80%;}
.fullscreen-slider-arrow:hover{margin-top:0px !important;}
.txttext{width:90%;}
#mouse_transparent{bottom:3em;}
#image-fan{margin-top:-155px !important;height:43px;}
.back_banner_circuit{height:226px !important;margin-top:28px !important;}
.mobview{display:none !important;}
.section-head > p{margin-top:173px !important;margin-left:113px !important;}
.section-desc > p{margin-left:85px !important;}
.mclick{top:-170px !important;}
.fans_detail_row{margin-left:65px !important;}
.slides .main_pdt{width:335px !important;margin-left:-50px !important;}
.products_detail{width:535px !important;}
.pdt_detail_feature{margin-left:-100px !important;}
.product_detail li{font-size:82% !important;}
.opt{right:8px !important;}
.chkgroup{font-size:12px !important;}
.chkgroup .chk{width:12px !important;}
.font12{font-size:13px !important;}
.aboutUsRightBox,.aboutUsRightBoxImage{width:100%;}
.subnav1024{margin-left:-2%;margin-top:-7px !important;font-size:90%;}
.subnavInvestor1024{margin-left:-8%;margin-top:-7px !important;}
ul.subnavInvestor1024 li a.li_height{padding:0 12px !important;font-size:78%;}
ul#secondary_nav .media_center_head{padding:0 24px !important;}
.interviewVideo{width:349px !important;}
.commercialVideo{width:210px !important;}
.careers_ul{margin-left:-58px !important;}
}
@media (width:768px){.full_slider_img{height:auto;}
.waterheater_section_desc{margin-left:83px;}
.pumps_section_desc{margin-left:39px;}
}
@media (min-width:768px){
    
    .fullscreen-slider-arrow:hover{margin-top:-80px !important;}
.mobview{display:none !important;}
.txttext{width:90%;}
.flexslider{text-align:center;}
#portfolio-wrap .portfolio-item{width:50%;}
.project-description{text-align:center;}
//.navbar .nav > li > a{padding:0 10px;}
#home .section-title h1{font-size:80px;line-height:80px;font-weight:600;}
.mnavbar-collapse ul{display:none !important}
#mobile_slider{display:none !important}
#desktop_slider{display:block}
.mandatory_fieldtext{display:none;}
}
@media (min-width:992px){.txttext{width:100%;}
.flexslider{text-align:left;}
#home .section-title h1{font-size:110px;line-height:100px;letter-spacing:-3px;font-weight:400;}
.project-description{text-align:inherit;}
//.navbar .nav > li > a{padding:0 40px;}
ul.nav.navbar-nav.top-nav li{padding:0 9px !important;}
ul#secondary_nav li a{padding:15px 11px;color:#f39200;}
.mybutton a, .mybutton button{-webkit-perspective:1000px;-moz-perspective:1000px;perspective:1000px;letter-spacing:0;}
.mybutton a span, .mybutton button span{-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;transform-origin:50% 0;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;}
.mybutton a:hover span, .mybutton button:hover span{-webkit-transform:rotateX(90deg) translateY(-22px);-moz-transform:rotateX(90deg) translateY(-22px);transform:rotateX(90deg) translateY(-22px);}
.csstransforms3d .mybutton a span::before, .csstransforms3d .mybutton button span::before{position:absolute;top:100%;left:0;width:100%;height:100%;content:attr(data-hover);-webkit-transition:background 0.3s;-moz-transition:background 0.3s;transition:background 0.3s;-webkit-transform:rotateX(-90deg);-moz-transform:rotateX(-90deg);transform:rotateX(-90deg);-webkit-transform-origin:50% 0;-moz-transform-origin:50% 0;transform-origin:50% 0;}
.mybutton2 a, .mybutton2 button{overflow:hidden;margin:0 15px;}
.mybutton2 a span, .mybutton2 button span{display:block;-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;}
.mybutton2 a:hover span, .mybutton2 button:hover span{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);transform:translateX(100%);}
.mybutton2 a::before{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;color:#fff;content:attr(data-hover);-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;-webkit-transform:translateX(-25%);}
.mybutton2 a:hover::before{-webkit-transform:translateX(0%);-moz-transform:translateX(0%);transform:translateX(0%);}
}
@media (min-width:1367px) and (max-width:1600px){.full_slider_img{height:948px !important;}
.home-head-row{margin-top:231px !important;}
.mclick{top:-374px !important;}
.fullscreen-slider-arrow{top:70% !important;}
.fullscreen-slider-arrow:hover{top:70% !important;}
#store_locator{top:49% !important;}
.ceiling_fans_text2{margin-left:-35% !important;}
/*#sort_categories{margin-left:-8% !important;}*/
.mleft-5{margin-left:-5% !important;}
/*.techspecs{margin-left:116px !important;}*/
.dealer_location_input{padding:0px !important;}
#power_calc_head{font-size:94% !important;}
#non_fileter_responsive{margin-left:21.5% !important;}
/*#sort_categories{margin-left:-8% !important;}*/
}
@media (min-width:1441px) and (max-width:1600px){.appointmentLabel img{margin-right:0px !important;}
.mleft17percent{margin-left:14% !important;}
.width65percent{width:52% !important;}
.width70percent{width:55% !important;}
.width80percent{width:66% !important;}
.kchitilapily{margin-left:-5px !important;}
#non_fileter_responsive{margin-left:16% !important;}
#fileter_responsive{margin-left:-7.8% !important;}
/*#sort_categories{margin-left:-15% !important;}
.techspecs{margin-left:140px !important;}*/
.width43percent{width:47% !important;}
#store_locator{top:48% !important;}
.founderimg_margin{margin-left:-2px !important;}
.salient{margin:5% 0% 2% 9.5% !important;}
#category_responsive{margin-left:-8% !important;}
}
@media (min-width:1681px) and (max-width:1920px){.pdtdrop p{margin-top:-18px !important;}
.dropdown{width:190% !important;}
.power_calc{padding-left:10% !important;width:53% !important;}
.power_need{margin-left:5%;}
ul#secondary_nav .li_height{padding:0px 28px !important;}
ul#secondary_nav .media_center_head{padding:0px 58px !important;}
ul#secondary_nav .careers_head{padding:0px 53px !important;}
ul#secondary_nav .about_us_head{padding:0px 29px !important;}
ul#secondary_nav .csr{padding:0px 45px !important;}
.diff_tab{width:92% !important;}
.width43percent{width:43% !important;}
.width80percent{width:60% !important;}
.width86percent{width:80% !important;}
.width53percent{width:53% !important;}
.width40percent{width:40% !important;}
.mleft17percent{margin-left:16% !important;}
.width38percent{width:38%;}
.shiftright{margin-left:22% !important;}
.mleft12percent{margin-left:12% !important;}
.mleft9percent{margin-left:9% !important;}
.width50percent{width:46% !important;}
.width66percent{width:66% !important;}
.width65percent{width:50% !important;}
.width40percent{width:40% !important;}
.width58percent{width:58% !important;}
.head-row img{width:100% !important;}
.home-head-row img{width:100% !important;height:auto !important;}
.home-head-row{height:auto !important;}
#home{height:66em !important;}
.slideright2, .slideright1{height:370px !important;}
.slide1{margin-top:-387px !important;margin-left:305px !important;}
.full_slider_img{margin-top:56px !important;}
.intro-desc{top:103px !important;}
.pumps_section_desc{margin-left:167px !important;}
.section-head > p{font-size:155% !important;}
.waterheater_section-head{font-size:225% !important;}
.pumps_section_head{font-size:288% !important;}
.section-head{width:1278px !important;}
.slide-content{width:1140px !important;}
.slide1 p{margin-left:122px !important;}
.slide1{margin-top:-387px !important;}
.view-fan_text{margin-left:10px !important;}
.ceiling_fans_text{margin-left:3% !important;}
.ceiling_fans_text2{margin-left:-26% !important;}
.mleft370{margin-left:370px !important;}
.opt{right:272px !important}
.pdt_detail_feature{padding-left:282px !important;}
.products_detail{width:750px !important;}
.fans_detail_row{margin-left:414px !important;}
table.table.table-bordered{width:800px !important;}
.pumps_motors{width:75% !important;}
.vguard_add{//margin-left:-140px !important;}
.form-heading{margin-left:55px !important;}
.foundercontainer{margin-left:-170px !important;}
.customscroll{width:960px !important;}
ul.nav.navbar-nav.top-nav li{padding:0 15px !important;}
ul#secondary_nav li a{padding:0 50px !important;}
.ul#secondary_nav li a.li_height{padding:0px 25px !important;}
.popdemo{width:1249px !important;}
#mouse_transparent{//border:1px solid red;height:105px !important;width:70px !important;bottom:-19em !important;}
#products{margin-top:0px !important;}
.section-desc{//padding-top:81px !important;}
.section-desc> p{font-size:120% !important;}
#map-container{height:800px !important;}
#store_locator{top:470px !important;}
.nicescroll-rails{height:560px !important;}
.head-row{height:360px !important;}
.head-row img{height:auto !important;}
.back_banner_circuit{height:280px !important;}
#image-fan{margin-top:-182px !important;}
.slide-content{margin-top:-819px !important;}
.waterheater_section_desc{margin-left:340px !important;}
/*#sort_categories{width:30% !important;margin-left:-29% !important;}*/
.row.ceiling_fan_row{margin-left:5% !important;width:87% !important;}
.section-desc{padding-top:65px !important;}
.mouse_width{width:47px;}
.txttext{width:100%;}
.pdtdrop{padding:16px !important;width:250px !important;}
.pdtdrop p{margin-left:38px !important;}
.pdt_drop_holder{width:249px !important;}
.pdtdrop p{width:170px;}
.search_res{margin-left:428px !important;}
.mclick{top:-390px !important;}
.fans_section_head{margin-left:315px !important;}
.fans_section_desc{margin-left:295px !important;}
.inverters_section-head{margin-left:410px !important;}
.inverters_section-desc{margin-left:390px !important;}
.waterheater_section-head{margin-left:345px !important;}
.waterheater_section-desc{margin-left:395px !important;}
.pad4percent .col-md-3{margin-left:0% !important;width:22% !important;}
}
@media (min-width:993px) and (max-width:1280px){ul.nav.navbar-nav.top-nav li{padding:0 6px !important;font-size:78%;}
ul#secondary_nav li a{padding:0 24px;}
}
@media (min-width:768px) and (max-width:1366px){.diff_tab{width:92% !important;}
.founder_img{height:410px !important;margin-left:85px !important;}
.customscroll{height:336px !important;}
.nicescroll-rails{height:340px !important;}
}
@media (max-width:768px){
    .plus_space {
        width:2%;
        vertical-align:top;
    }
    .ans_space {
        width:90%;
        
    }
    .rd-navbar-megamenu img {
        width:25%;
        float:left;
    }
    .back_banner_circuit{height:150px !important;width:235px;}
#image-fan{text-align:center;margin:-109px auto 0px !important;}
.head-text{color:#F9F9F9;margin-top:-3px !important;}
.viewpdt{display:none;}
/*.navex{float:right;padding-right:20px !important;color:white;}*/
/*.bse{margin:1% 0 0 4% !important;}*/
.navbar-header{background:none repeat scroll 0% 0% white;}
.navbar-default .navbar-toggle{color:#D91E25;}
.txtMenu{color:#000;margin-right:10px;margin-top:34px;}
.mlogo img{display:inline-block;margin-top:2%;margin-left:5%;height:60%;width: auto;}
#sliderImage6{content:url("../images/mobile_fans.png") !important;}
.section-head > p{margin-top:24em !important;}
.section-desc > p{margin:7% 0 0 -16% !important;}
}
@media (min-width:320px) and (max-width:382px){#search{width:60px !important;margin-left:2% !important;}
.padding_soc{padding-right:1em !important;}
.search1{margin-left:-24%;}
}
@media (min-width:768px) and (max-width:991px){.dropdown{width:100% !important;padding:0.5% 0% 0% 1%;margin:0%;}
#accordian{margin:0% 5%;}
.faq_image{height:250px;}
}
@media (min-width:992px) and (max-width:1199px){.dropdown{width:176% !important;padding:2%;margin:15% 0% 0% -28%;}
.faq_image{height:250px;}
}
@media (min-width:1369px){.faq_image{width:100%;}
.down_disc{margin-bottom:7.5% !important;margin-top:4.6%;width:101% !important;}
.down{margin-bottom:10.5% !important;margin-top:1.8%;}
.down_tuse{margin-bottom:8% !important;margin-top:5%;width:101% !important;}
.down_faq{margin-bottom:8% !important;margin-top:4.6%;width:101% !important;}
.li_mbottom{margin:0% 0% 0% -3% !important;}
.down_contact{margin-bottom:12.5% !important;}
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){.link_decoration{float:left !important;}
.footerul{text-align:left !important;}
@media (max-width:375px){#product_section{margin-top:100px !important;}
}
@media (max-width:768px){#store_locator{top:238px !important;}
}
}
